﻿@media screen,print
{
body {
    font-family: Arial;
    font-size: 10pt;
    color: #000000;
    margin-top: 0px;
    margin-left: 8px;
	background-image: none;
    background-color: #232323;
}

.SurveyIdText {
	font-size: 12pt;
    font-weight: normal;
	font-family: Verdana;
    color: #434c53;
}

#SurveyID {
	color: #434c53;
}

.IntroText {
	font-size: 12pt;
	font-weight: normal;
	font-family: Verdana;
	color: #000000;
}

.SupportText {
	font-size: 7pt;
	font-weight: normal;
	font-family: Verdana;
	color: #000000;
}

.progress-bar {
	background-color: #940105;
}
}